.container {
    display: flex;
    flex-direction: column;
    padding: 30px;
}

.form-group {
    width: 800px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 20px;
}

label {
    font-family: sans-serif;
    font-size: 16px;
    color: #8e8e8e;
}

input {
    /*display: block;*/
    /*width: 100%;*/
    height: calc(1.5em + .75rem + 2px);
    padding: .175rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.update-btn-container {
    text-align: center;
}

button {
    background-color: #4CAF50; /* Green */
    border: none;
    border-radius: 5px;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    margin: 6px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
}

button:disabled {
    background-color: lightgray /* Gray */
}


.img-container   {
    display: flex;
    position: relative;
    flex-direction: row;
}

.counter {
    width: 800px;
    height: 80px;
    text-align: center;
    padding: 10px;
    font-weight: bold;
    margin-bottom: 10px;
}

.countdown {
    font-size: 60px;
    color: #ff0020;
    animation-name: count;
    animation-duration: 1s;
    animation-iteration-count: 3;
}

.start {
    color: darkgreen;
    font-size: 60px;
    animation-name: count;
    animation-duration: 1s;
    animation-iteration-count: 1;
}

@keyframes count {
    from {
        font-size: 0;
    }
    to {
        font-size: 60px;
    }
}
